Old 3ds 9.5-22 Browser exploit not loading GW menu?

Discussion in '3DS - Flashcards & Custom Firmwares' started by 2DSGamerdude, Apr 9, 2015.

  1. 2DSGamerdude
    OP

    2DSGamerdude GBAtemp Regular

    Member
    190
    29
    Apr 6, 2015
    Greece
    Gamecube Land
    hay guys and gals,
    my old 3ds is on FW 9.5-22, and i tried loading the browser exploit and it freezes,
    one question: does gw menu load up via browser exploit on 9.5-22?
     
  2. Plasma Shadow

    Plasma Shadow GBAtemp's Artificial Lifeform

    Member
    1,553
    384
    May 15, 2009
    I have no fucking idea.
    Gateway only works on systems on 9.2 or lower.
     
    2DSGamerdude likes this.
  3. Osmosis

    Osmosis Accidents Happen. Don't be one of them.

    Member
    778
    185
    Dec 20, 2014
    United States
    Oh!!! Someone also tried the blinky red screen of death via spider on 9.5!!!

    Welcome to the club. Pokeinjection works on 9.5.0-22u or below. GW menu works on 9.2 below. The moment you hit 9.5.0-23U, you might as well update to 9.6 and move on.

    Wonder how long GW users will wait until 9.6 update is released only to have 9.7 come out...??
     
    2DSGamerdude likes this.
  4. YourHero

    YourHero GBAtemp Maniac

    Member
    1,009
    223
    Apr 22, 2010
    United States
    Hopefully 9.7 doesn't change much. 9.6 was a drastic change.
     
  5. 2DSGamerdude
    OP

    2DSGamerdude GBAtemp Regular

    Member
    190
    29
    Apr 6, 2015
    Greece
    Gamecube Land

    yeah, it was.
    a big change that caused the GW team to halt progress for sometime.
    i wonder for how long through? I'm sure they'll be back with a new update sometime sooner or later.
     
  6. Ronhero

    Ronhero Too Weird to Live, Too Rare to Die

    Member
    3,014
    1,055
    Jun 28, 2014
    United States
    Arizona Bay

    Took them 18 months last time so we'll see
     
  7. 2DSGamerdude
    OP

    2DSGamerdude GBAtemp Regular

    Member
    190
    29
    Apr 6, 2015
    Greece
    Gamecube Land

    for the 3.1.1 update? or 3.0.4?
     
  8. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,096
    883
    Nov 21, 2014
    United States

    To get an exploit after version 4.5 FW.
     
  9. Monty Kensicle

    Monty Kensicle Yay!

    Member
    1,156
    278
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    Except for the fact that rxTools already got passed it on original 3DS. I imagine the delay is because they want that sweet N3DS userbase money.
     
  10. Maximilious

    Maximilious GBAtemp Addict

    Member
    2,096
    883
    Nov 21, 2014
    United States

    I'm surprised a lot of people still bring this up. 9.6 INTRODUCED NEW ENCRYPTION ON THE NEW 3DS ONLY.
     
  11. YourHero

    YourHero GBAtemp Maniac

    Member
    1,009
    223
    Apr 22, 2010
    United States
    They could have updated o3DS already. Not sure why they have not. I guess they want to do 1 overall update at once to silence the crying.


    You know gateway does a lot for us. We already gave them our money and technically have a working product. They don't owe us shit.
     
  12. Monty Kensicle

    Monty Kensicle Yay!

    Member
    1,156
    278
    Aug 4, 2008
    United States
    Commonwealth of Virginia
    I'd be more than happy to throw more money at them to expedite the update process rather than wait without any word from them.
     
  13. 2DSGamerdude
    OP

    2DSGamerdude GBAtemp Regular

    Member
    190
    29
    Apr 6, 2015
    Greece
    Gamecube Land